<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:web="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_5_0.xsd http://xmlns.jcp.org/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="5.0">
  
  	<servlet>
	<!-- Set the servlet name for class -->
	<servlet-name>activity</servlet-name>
	<!-- Add the class name with its package -->
	<servlet-class>com.zuitt.UserServlet</servlet-class>
  	</servlet>
   
   <servlet-mapping>
	<servlet-name>activity</servlet-name>
	<!-- Specifies the end point for the servlet -->
	<url-pattern>/activity</url-pattern>
	</servlet-mapping>
	
	<servlet>
	<servlet-name>details</servlet-name>
	<servlet-class>com.zuitt.DetailsServlet</servlet-class>
	</servlet>
	
	<servlet-mapping>
	<servlet-name>details</servlet-name>
	<!-- Specifies the end point for the servlet -->
	<url-pattern>/details</url-pattern>
	</servlet-mapping>
	
	<context-param>
	<param-name>branding</param-name>
	<param-value>Welcome to Phonebook</param-value>
	</context-param>

</web-app>